#!/usr/bin/env bash
xinput --set-prop 'pointer:Corsair CORSAIR M55 RGB PRO Gaming Mouse' 'Coordinate Transformation Matrix' 0.1 0 0 0 0.1 0 0 0 1
autorandr -c
if (xrdb -query | grep -q "^awesome\\.started:\\s*true$"); then exit; fi
xrdb -merge <<< "awesome.started:true"
picom -b --config $HOME/.config/picom.conf
dex-autostart --environment Awesome --autostart --search-paths "$HOME/.config/autostart:$HOME/autostart"
